#Thu Feb 16 12:47:59 CET 2023
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-mdpi-v4/notification_bg_low_pressed.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-mdpi-v4/notification_bg_low_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable/notification_tile_bg.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable/notification_tile_bg.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout/notification_template_part_chronometer.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout/notification_template_part_chronometer.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout-v21/notification_action.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout-v21/notification_action.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-hdpi-v4/notification_bg_low_normal.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-hdpi-v4/notification_bg_low_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout-v21/notification_template_custom_big.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout-v21/notification_template_custom_big.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable/notification_bg_low.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable/notification_bg_low.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout-v21/notification_action_tombstone.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout-v21/notification_action_tombstone.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-xhdpi-v4/notification_bg_low_pressed.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-xhdpi-v4/notification_bg_low_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-hdpi-v4/notify_panel_notification_icon_bg.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-hdpi-v4/notify_panel_notification_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-hdpi-v4/notification_bg_normal.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-hdpi-v4/notification_bg_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable/notification_bg.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable/notification_bg.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-xhdpi-v4/notification_bg_normal.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-xhdpi-v4/notification_bg_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-mdpi-v4/notification_bg_normal_pressed.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-mdpi-v4/notification_bg_normal_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-mdpi-v4/notification_bg_low_normal.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-mdpi-v4/notification_bg_low_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-xhdpi-v4/notification_bg_low_normal.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-xhdpi-v4/notification_bg_low_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-hdpi-v4/notification_bg_low_pressed.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-hdpi-v4/notification_bg_low_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-v21/notification_action_background.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-v21/notification_action_background.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-mdpi-v4/notification_bg_normal.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-mdpi-v4/notification_bg_normal.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout/notification_template_part_time.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout/notification_template_part_time.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable/notification_icon_background.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable/notification_icon_background.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-hdpi-v4/notification_bg_normal_pressed.9.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-hdpi-v4/notification_bg_normal_pressed.9.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/drawable-mdpi-v4/notify_panel_notification_icon_bg.png=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/drawable-mdpi-v4/notify_panel_notification_icon_bg.png
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout-v21/notification_template_icon_group.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout-v21/notification_template_icon_group.xml
com.ustadmobile.core.db.lib-database-core-1.9.0-0\:/layout/custom_dialog.xml=/home/jenkins/.jenkins/workspace/app-branded-nayestane/lib-database/build/intermediates/merged_res/release/layout/custom_dialog.xml
